.leftMenu-item 
{
 border: outset 1px rgb(255,255,255);
 padding: 0;
 margin: 0 0;
 width: 156px;
}

.leftMenu-item-selected 
{
 border: outset 1px rgb(239,223,255);
 padding: 0;
 margin: 0 0;
 width: 156px;
}

.leftMenu-item a 
{
 display: block;
 font-family: sans-serif;
 width: 150px;
 margin: 0;
 padding: 3px;
 color: rgb(0,0,127);
 background-color: rgb(255,255,255);
 text-transform: none;
 text-decoration: none;
}

.leftMenu-item-selected a 
{
 display: block;
 font-family: sans-serif;
 width: 150px;
 margin: 0;
 padding: 3px;
 color: rgb(0,0,0);
 background-color: rgb(230,230,230);
 text-transform: none;
 text-decoration: none;
}

.leftMenu-item-selected a:after 
{
 content: " >>";
 text-decoration: none;
 color: rgb(128,128,128);
}

.leftMenu-item a:hover 
{
 border: inset 1px rgb(255,255,255);
 padding: 2px;
}

.leftMenu-item-selected a:hover 
{
 border: inset 1px rgb(239,223,255);
 padding: 2px;
}

